部署时关于 Node 版本问题周末抽时间把个人项目的 Rails 版本从 5.2.1 升级到 5.2.2。更新 rails version in Gemfile,然后运行 bundle update升级结束后,本地一切正常。然后就打算部署到服务器上。当运行 bundle exec cap production deploy 时,结果无法部署.Tasks: TOP => deploy:assets:precompile (See full trace by running task with --trace) The deploy has failed with an error: Exception while executing on host xxxxx.com: rake exit status: 137 yarn install v1.10.1 warning ...